## libtemplate-declare-perl 0.44

=== debian/changelog ===
libtemplate-declare-perl (0.44-1) unstable; urgency=low

  [ gregor herrmann ]
  * Fix version in debian/NEWS.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update for new upstream release; refer to "Debian
    systems" instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Dec 2010 18:57:51 +0100

libtemplate-declare-perl (0.43-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 08:42:39 -0500

libtemplate-declare-perl (0.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.41
  * Added a NEWS file to mention deprecated stuff
  * Rewrote control description
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use short debhelper 7 rules format
  * Update upstream years of copyright per README

  [ gregor herrmann ]
  * New upstream release 0.42.
  * Bump debhelper dependency to 7.2.13 because of Module::AutoInstall.
  * Add build dependency on libtest-pod-coverage-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Nov 2009 23:23:56 +0100

libtemplate-declare-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2
  * debian/copyright:
    - Cleanup file
    - Add myself to debian/* copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 09 Jul 2009 16:14:43 +0000

libtemplate-declare-perl (0.39-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release

  [ gregor herrmann ]
  * New upstream release.
  * debian/control:
    - add (build) dependency on libstring-bufferstack-perl
    - make build dependency on libtest-warn-perl versioned
    - add /me to Uploaders
  * debian/copyright: update years of copyright for files under inc/.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 20:11:48 +0100

libtemplate-declare-perl (0.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
    + Drop manpages.patch and quilt (no patches remaining)
  * Refresh rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
    + Add copyright information for inc/*
  * Add myself to Uploaders
  * Dump Standards Version to 3.8.0 (no changes required)

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 30 Nov 2008 14:58:36 +0100

libtemplate-declare-perl (0.28-1) unstable; urgency=low

  * Initial Release (Closes: #476742)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 18 Apr 2008 23:30:59 +0200
