=== debian/control ===
Source: libtemplate-declare-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libclass-data-inheritable-perl,
 libclass-accessor-perl, libhtml-lint-perl, libtest-warn-perl (>= 0.11),
 libtest-pod-perl, libtest-pod-coverage-perl, libstring-bufferstack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Template-Declare/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtemplate-declare-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtemplate-declare-perl/

Package: libtemplate-declare-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-data-inheritable-perl,
 libclass-accessor-perl, libstring-bufferstack-perl
Description: module for Perlish declarative templates
 Template::Declare is a pure-perl declarative HTML/XUL/RDF/XML templating
 system. All templates are 100% pure perl code using a simple declarative
 syntax. It supports "native" XML namespace and declarator support, as well
 as inheritance and public/private templates.
