## libtemplate-declare-perl 0.45

=== debian/changelog ===
libtemplate-declare-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove asterisks from debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 21:05:58 +0200

libtemplate-declare-perl (0.44-2) unstable; urgency=low

  * Team upload.
  * Depend on libclass-isa-perl | perl (<< 5.10.1-13).  Closes: #614430
  * Bump the debhelper compatibility level to 8 with no changes.
  * Update the copyright file to the latest DEP 5 candidate format.
  * Make the libtest-warn-perl build dependency unversioned.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 22 Feb 2011 15:52:51 +0200
