=== debian/watch ===
version=3
http://search.cpan.org/dist/Template-Declare/   .*/Template-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
