=== debian/control ===
Source: libtemplate-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libclass-isa-perl,
                     libhtml-lint-perl,
                     libstring-bufferstack-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-declare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-declare-perl.git
Homepage: https://metacpan.org/release/Template-Declare/

Package: libtemplate-declare-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libclass-isa-perl,
         libstring-bufferstack-perl
Description: module for Perlish declarative templates
 Template::Declare is a pure-perl declarative HTML/XUL/RDF/XML templating
 system. All templates are 100% pure perl code using a simple declarative
 syntax. It supports "native" XML namespace and declarator support, as well
 as inheritance and public/private templates.
