=== debian/watch ===
version=3
https://metacpan.org/release/Template-Declare/   .*/Template-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
