=== debian/watch ===
version=4
https://metacpan.org/release/Template-Declare   .*/Template-Declare-v?@ANY_VERSION@@ARCHIVE_EXT@$
